## emacs-jabber 0.7.91-2

=== debian/changelog ===
emacs-jabber (0.7.91-2) unstable; urgency=high

  * Don't create the compilation log file in an insecure directory.
    This fixes possible symlink attack reported as bug #496428.
    Closes: #496428.

 -- Milan Zamazal <pdm@debian.org>  Tue, 26 Aug 2008 13:10:01 +0200

emacs-jabber (0.7.91-1) unstable; urgency=low

  * New upstream (pretest) version.

 -- Milan Zamazal <pdm@debian.org>  Sat, 31 May 2008 09:48:51 +0200

emacs-jabber (0.7.90-1) unstable; urgency=low

  * New upstream (pretest) version.
  * debian/copyright updated.
  * Standards 3.7.3 (no real change).
  * Home page URL moved from description to control fields.

 -- Milan Zamazal <pdm@debian.org>  Wed, 30 Apr 2008 16:59:07 +0200

emacs-jabber (0.7.1-5) unstable; urgency=low

  * Fix of TLS connection creation, thanks to Valery V. Vorotyntsev.
    Closes: #476333.

 -- Milan Zamazal <pdm@debian.org>  Wed, 23 Apr 2008 10:47:43 +0200

emacs-jabber (0.7.1-4) unstable; urgency=low

  * jabber-keepalive.el updated from upstream CVS.  This avoids annoying
    verbosity when keepalive is enabled.

 -- Milan Zamazal <pdm@debian.org>  Mon, 18 Feb 2008 20:28:44 +0100

emacs-jabber (0.7.1-3) unstable; urgency=low

  * Prefer emacs22 in emacsen dependencies; closes: #434023.

 -- Milan Zamazal <pdm@debian.org>  Sat, 21 Jul 2007 10:08:00 +0200

emacs-jabber (0.7.1-2) unstable; urgency=low

  * Updated for emacs22.

 -- Milan Zamazal <pdm@debian.org>  Tue, 22 May 2007 20:39:45 +0200

emacs-jabber (0.7.1-1) experimental; urgency=low

  * New upstream version.
  * Upload to experimental because etch is in freeze.

 -- Milan Zamazal <pdm@debian.org>  Mon,  5 Feb 2007 10:12:18 +0100

emacs-jabber (0.7-3) unstable; urgency=low

  * Upstream CVS backport: fix of jabber-password rewriting.

 -- Milan Zamazal <pdm@debian.org>  Wed,  5 Jul 2006 15:15:30 +0200

emacs-jabber (0.7-2) unstable; urgency=low

  * Don't depend on flim, recommend it.
  * Upstream CVS backport: jabber-autoaway.el added.

 -- Milan Zamazal <pdm@debian.org>  Wed, 28 Jun 2006 08:30:13 +0200

emacs-jabber (0.7-1) unstable; urgency=low

  * Initial release, based on unofficial packaging by Magnus Henoch;
    closes: #372882.

 -- Milan Zamazal <pdm@debian.org>  Mon, 12 Jun 2006 19:01:19 +0200
