=== debian/control ===
Source: emacs-jabber
Section: net
Priority: optional
Maintainer: Milan Zamazal <pdm@debian.org>
Build-Depends: debhelper (>= 4.0.0)
Build-Depends-Indep: texinfo
Standards-Version: 3.7.3
Homepage: http://emacs-jabber.sourceforge.net/

Package: emacs-jabber
Architecture: all
Depends: emacs22 | emacs21 | xemacs21-basesupport (>= 2004.02.02) | emacs-snapshot,  emacs22 | gnus (>= 5.10.6-1.NO.20050713-1) | emacs-snapshot
Recommends: flim, xprintidle
Description: Jabber client for Emacsen
 jabber.el (emacs-jabber) is a Jabber client for Emacs and XEmacs.
 While this is still a development version, it offers all the basic
 instant messaging functions and is highly customizable.
