## emacs-jabber 0.8.0

=== debian/changelog ===
emacs-jabber (0.8.0-3) unstable; urgency=low

  * Orphaned.

 -- Milan Zamazal <pdm@debian.org>  Tue, 27 Mar 2012 11:33:28 +0200

emacs-jabber (0.8.0-2) unstable; urgency=low

  * Switch to dpkg-source 3.0 (quilt) format.
  * Make sure `dir' file is not included in the package.
  * Standards 3.8.4.

 -- Milan Zamazal <pdm@debian.org>  Mon, 15 Mar 2010 09:32:18 +0100

emacs-jabber (0.8.0-1) unstable; urgency=low

  * New upstream version.
  * Depend on install-info.
  * Build-Depend on gconf2.
  * Standards 3.8.3.

 -- Milan Zamazal <pdm@debian.org>  Mon, 14 Sep 2009 15:50:05 +0200

emacs-jabber (0.7.93-2) unstable; urgency=low

  * Simplify dependencies on Emacsen; closes: #540244.
  * Standards 3.8.2 (no real change).
  * Support emacs23.

 -- Milan Zamazal <pdm@debian.org>  Mon, 10 Aug 2009 12:27:51 +0200

emacs-jabber (0.7.93-1) unstable; urgency=low

  * New upstream version.

 -- Milan Zamazal <pdm@debian.org>  Tue, 24 Feb 2009 10:33:44 +0100

emacs-jabber (0.7.92-1) experimental; urgency=low

  * New upstream version.
  * Don't depend on flim, depend on gnutls-bin | starttls; thanks to
    Magnus Henoch; closes: #501166.
  * Uploaded to experimental because lenny is frozen.

 -- Milan Zamazal <pdm@debian.org>  Mon, 06 Oct 2008 12:23:42 +0200

emacs-jabber (0.7.91+20080729-2) experimental; urgency=low

  * Fix creation of log file in insecure directory.
  * Uploaded to experimental because lenny is frozen.

 -- Milan Zamazal <pdm@debian.org>  Tue, 26 Aug 2008 13:10:01 +0200

emacs-jabber (0.7.91+20080729-1) experimental; urgency=low

  * CVS snapshot.  It fixes some problems with MUC functions in Emacs 22.2
    and TLS handling.
  * Additional fix applied to make groupchat invitiations work.
  * Standards 3.8.0 (no real change).
  * Uploaded to experimental because lenny is frozen.

 -- Milan Zamazal <pdm@debian.org>  Tue, 29 Jul 2008 16:02:36 +0200
