=== debian/control ===
Source: emacs-jabber
Section: net
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 7), emacs, gconf2
Build-Depends-Indep: texinfo
Standards-Version: 3.8.4
Homepage: http://emacs-jabber.sourceforge.net/

Package: emacs-jabber
Architecture: all
Depends: emacs23 | emacsen | xemacs21-basesupport (>= 2004.02.02), dpkg (>= 1.15.4) | install-info, ${misc:Depends}
Recommends: xprintidle, gnutls-bin | starttls
Description: Jabber client for Emacsen
 jabber.el (emacs-jabber) is a Jabber client for Emacs and XEmacs.
 While this is still a development version, it offers all the basic
 instant messaging functions and is highly customizable.
