=== debian/rules ===
--- 
+++ 
@@ -7,8 +7,9 @@
 configure: configure-stamp
 configure-stamp:
 	dh_testdir
-	# Prevent making *.elc files by setting EMACS to `no'
-	EMACS=no ./configure --prefix=/usr --with-lispdir='$${datarootdir}/emacs/site-lisp/emacs-jabber' --libexecdir='$${prefix}/lib/emacs-jabber'
+	chmod +x configure missing elisp-comp install-sh
+	./configure --prefix=/usr --with-lispdir='$${datarootdir}/emacs/site-lisp/emacs-jabber' --libexecdir='$${prefix}/lib/emacs-jabber' \
+	            --sysconfdir=/etc
 	touch configure-stamp
 
 build: build-stamp
@@ -27,11 +28,12 @@
 install: build
 	dh_testdir
 	dh_testroot
-	dh_clean -k 
+	dh_prep 
 	dh_installdirs
 	$(MAKE) install DESTDIR=$(CURDIR)/debian/emacs-jabber
-	# Automake doesn't install *.el files when they are not compiled
-	install -m 644 *.el $(CURDIR)/debian/emacs-jabber/usr/share/emacs/site-lisp/emacs-jabber/
+	mv $(CURDIR)/debian/emacs-jabber/etc/gconf $(CURDIR)/debian/emacs-jabber/usr/share/
+	find $(CURDIR)/debian/emacs-jabber -name '*.elc' | xargs -r rm
+	find $(CURDIR)/debian/emacs-jabber -name 'dir' -o -name 'dir.gz' | xargs -r rm
 
 # Build architecture-independent files here.
 binary-indep: build install
