## emacs-jabber 0.8.92+git98dc8e

=== debian/changelog ===
emacs-jabber (0.8.92+git98dc8e-7) unstable; urgency=medium

  [ Nicholas D Steeves ]
  * Drop emacs24 and emacs25 from Enhances
    (packages do not exist in bullseye).

  [ Matteo F. Vescovi ]
  * debian/control:
    - debhelper bump 12 -> 13
    - S-V bump 4.5.0 -> 4.5.1 (no changes needed)
    - dummy binary package dropped
  * debian/watch: version bump 3 -> 4

 -- Matteo F. Vescovi <mfv@debian.org>  Tue, 17 Aug 2021 20:29:30 +0200

emacs-jabber (0.8.92+git98dc8e-6) unstable; urgency=medium

  [ David Krauser ]
  * Update maintainer email address

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Remove unnecessary ${misc:Built-Using} for elpa-jabber

  [ Matteo F. Vescovi ]
  * debian/control: RRR set
  * debian/control: S-V bump 4.1.4 -> 4.5.0 (no changes needed)
  * debian/watch: http:// -> https:// for URI path

 -- Matteo F. Vescovi <mfv@debian.org>  Sat, 29 Feb 2020 20:41:33 +0100

emacs-jabber (0.8.92+git98dc8e-5) unstable; urgency=medium

  * Team upload.
  * Rebuild with current dh-elpa

 -- David Bremner <bremner@debian.org>  Sun, 25 Aug 2019 09:14:56 -0300

emacs-jabber (0.8.92+git98dc8e-4) unstable; urgency=medium

  * debian/: debhelper bump 10 -> 11
  * debian/control:
    - S-V bump 3.9.8 -> 4.1.4 (no changes needed)
    - Vcs-* fields updated poiting to salsa
  * debian/rules: drop '--parallel' parameter

 -- Matteo F. Vescovi <mfv@debian.org>  Thu, 14 Jun 2018 22:27:40 +0200

emacs-jabber (0.8.92+git98dc8e-3) unstable; urgency=medium

  * Team upload.
  * Rebuild with dh-elpa 1.13 to fix byte-compilation with unversioned
    emacs

 -- David Bremner <bremner@debian.org>  Sat, 02 Jun 2018 20:21:08 -0300

emacs-jabber (0.8.92+git98dc8e-2) unstable; urgency=medium

  * Upload to unstable

 -- Matteo F. Vescovi <mfv@debian.org>  Sat, 17 Dec 2016 14:15:10 +0100

emacs-jabber (0.8.92+git98dc8e-1) experimental; urgency=medium

  * New upstream snapshot release

 -- Matteo F. Vescovi <mfv@debian.org>  Thu, 15 Dec 2016 22:32:27 +0100

emacs-jabber (0.8.92-1) experimental; urgency=medium

  * New upstream release (Closes: #665954)
    - debian/compat: 7 -> 10 version bump
    - debian/copyright: DEP-5 compliance and refresh
    - debian/control: new structure based on dh-elpa
    - debian/control: transition package added
    - debian/rules: new skeleton based on dh-elpa
    - debian/rules: overrides added for correct building
    - debian/: new files following dh-elpa structure
      - elpa
      - gbp.conf
      - watch
    - debian/: old packaging files removed
    - debian/dirs: remove obsolete emacs-jabber path
    - debian/elpa: old installation path removed

 -- Matteo F. Vescovi <mfv@debian.org>  Tue, 06 Dec 2016 09:30:46 +0100
