=== debian/watch ===
version=4
opts=uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha|b|a)[\-\.]?\d*)$/$1~$2/ \
https://qa.debian.org/watch/sf.php/emacs-jabber/emacs-jabber-(\d.*)\.(?:tgz|tbz2|txz|tar\.(?:gz|bz2|xz))
