## emacs-jabber 0.8.9999.git1569

=== debian/changelog ===
emacs-jabber (0.8.9999.git1569-1) unstable; urgency=medium

  * New upstream repo https://codeberg.org/emacs-jabber/emacs-jabber
  * New upstream snapshot af0315e174fa6446d5c4dd3e6465d48912950e58
  * Bug fix: "Fails to compile with Emacs 28: Error: Wrong number of
    arguments: make-obsolete, 2", thanks to Yavor Doganov (Closes:
    #1017818).
  * Bug fix: "consider switching to active fork", (Closes: #1016840).

 -- David Bremner <bremner@debian.org>  Mon, 05 Sep 2022 13:20:34 -0300
