=== debian/control ===
Source: emacs-jabber
Section: net
Priority: optional
Maintainer: Debian Emacsen Team <debian-emacsen@lists.debian.org>
Uploaders: David Bremner <bremner@debian.org>, Matteo F. Vescovi <mfv@debian.org>
Build-Depends: debhelper-compat (= 13), dh-elpa
Standards-Version: 4.5.1
Rules-Requires-Root: no
Homepage: https://codeberg.org/emacs-jabber/emacs-jabber
Vcs-Browser: https://salsa.debian.org/emacsen-team/emacs-jabber
Vcs-Git: https://salsa.debian.org/emacsen-team/emacs-jabber.git
Testsuite: autopkgtest-pkg-elpa

Package: elpa-jabber
Architecture: all
Depends: ${elpa:Depends}, ${misc:Depends}, emacs
Recommends: emacs (>= 46.0), xprintidle, gnutls-bin | starttls
Enhances: emacs
Description: Jabber client for Emacsen
 jabber.el (emacs-jabber) is a Jabber client for Emacs.
 While this is still a development version, it offers all the basic
 instant messaging functions and is highly customizable.
