=== debian/rules ===
#!/usr/bin/make -f

PKG_VER = 0.8.9999.git1569

%:
	dh $@ --with elpa

override_dh_autoreconf:

override_dh_auto_build:
	sed "s|@""PACKAGE_VERSION@""|$(PKG_VER)|" < \
	$(CURDIR)/jabber-pkg.el.in > \
	$(CURDIR)/jabber-pkg.el
