=== debian/changelog ===
emacs-jabber (0.9.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version.
  * debian/copyright:
    - update copyright holders
  * debian/elpa:
    - elisp files are now under ./lisp/
  * debian/rules:
    - manual version setting not necessary anymore

 -- Martin <debacle@debian.org>  Fri, 14 Mar 2025 00:41:51 +0000

emacs-jabber (0.8.9999.git1569-2) unstable; urgency=medium

  * Team upload.
  * Rebuild against dh-elpa 2.1.5.
    Upload pushed to dgit-repos but not salsa.
    See <https://lists.debian.org/debian-emacsen/2024/07/msg00077.html>.

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 25 Jul 2024 19:29:23 +0900
