=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
 Package: elpa-jabber
 Architecture: all
 Depends: ${elpa:Depends}, ${misc:Depends}, emacs
-Recommends: emacs (>= 46.0), xprintidle, gnutls-bin | starttls
+Recommends: emacs, xprintidle, gnutls-bin | starttls
 Enhances: emacs
 Description: Jabber client for Emacsen
  jabber.el (emacs-jabber) is a Jabber client for Emacs.
