=== debian/watch ===
version=4
opts=uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha|b|a)[\-\.]?\d*)$/$1~$2/ \
https://codeberg.org/emacs-jabber/emacs-jabber/tags .*/v(\d.*[^dev])\.(?:tgz|tar\.(?:gz|bz2|xz))
